/* Layouts */
.bea-portal-layout,.bea-portal-layout-border,.bea-portal-layout-flow {
	width: 100%;
	padding: 0px;
	margin: 0px;
	height:auto!important;
}

.bea-portal-layout-placeholder-container {
	padding: 0px;
	margin: 0px;
	vertical-align: top;
}

.bea-portal-layout-placeholder {
	padding: 0px;
	margin: 0px;
}

.bea-portal-layout-placeholder-container-east,.bea-portal-layout-placeholder-container-west,.bea-portal-layout-placeholder-container-north,.bea-portal-layout-placeholder-container-south,.bea-portal-layout-placeholder-container-center {
	padding: 0px;
	margin: 0px;
	vertical-align: top;
}

.bea-portal-layout-grid {
	width: 774px;
	margin: auto;
	margin-top: 0px;
	border: solid red 0px;
	background-image: url(../images/content_top_line.gif);
	background-position: top left;
	background-repeat: repeat-x;
}
#ebiz=column-nav ul {
    width: 184px;
}